Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2018.2569.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2018:2569-1)
Summary:The remote host is missing an update for the 'liblouis' package(s) announced via the SUSE-SU-2018:2569-1 advisory.
Description:Summary:
The remote host is missing an update for the 'liblouis' package(s) announced via the SUSE-SU-2018:2569-1 advisory.

Vulnerability Insight:
This update for liblouis, python-louis fixes the following issues:

Security issues fixed:
CVE-2018-11684: Fixed stack-based buffer overflow in the function
includeFile() in compileTranslationTable.c (bsc#1095826)

CVE-2018-11685: Fixed a stack-based buffer overflow in the function
compileHyphenation() in compileTranslationTable.c (bsc#1095825)

CVE-2018-11683: Fix a stack-based buffer overflow in the function
parseChars() in compileTranslationTable.c (bsc#1095827)

Affected Software/OS:
'liblouis' package(s) on SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP4

Solution:
Please install the updated package(s).

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-11683
Common Vulnerability Exposure (CVE) ID: CVE-2018-11684
Common Vulnerability Exposure (CVE) ID: CVE-2018-11685
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.